.t19w2rqg {
    display: flex;
    overflow-x: scroll;
    gap: 12px;
    margin-right: -20px;
    margin-left: -20px;
    padding-right: 20px;
    padding-left: 20px;
    -ms-overflow-style: none;
    -webkit-scrollbar-width: none;
    -moz-scrollbar-width: none;
    -ms-scrollbar-width: none;
    scrollbar-width: none;
    flex-wrap: wrap;
}

.t1k9bzs9 {
    gap: 6px;
    padding: 10px 12px;
    border-radius: 12px;
    cursor: pointer;
    background-color: #181b36;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: .3s;
    white-space: nowrap;
    opacity: .7;
}

.t1k9bzs9:hover {
    opacity: 1;
}

.t1k9bzs9.active {
    opacity: 1;
    background-color: #ea1f49;
}

.t1k9bzs9 .icon {
    display: flex;
}

.t1k9bzs9 .tab-button-text {
    font-family: MTSText, sans-serif;
    color: #FFFFFF;
    font-weight: 500;
    transition: color .3s ease;
}

.t102pivb {
    font-size: 17px;
}

@media (min-width: 600px) {
    .t19w2rqg {
        gap: 12px;
        margin-right: 0;
        margin-left: 0;
        padding-right: 0;
        padding-left: 0;
    }

    .t1k9bzs9 {
        padding: 12px 16px;
        border-radius: 16px;
    }
}